| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/softshader/defaultshader.h File Reference

Interface to software renderer default shader plugin. More...

`#include "scanline.h"`

Go to the source code of this file.

## Namespaces
namespace | CS
namespace | CS::PluginCommon
namespace | CS::PluginCommon::SoftShader
## Classes
struct | CS::PluginCommon::SoftShader::iDefaultShader
| Software renderer default shader plugin. More...

## Detailed Description

Interface to software renderer default shader plugin.

Definition in file defaultshader.h.